.stream{
	width: 100%;
	margin-top: 80px;
}

.item-list{
	margin: 0 auto;
}

.linkitem{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #9DACCC #DFDFDF #DFDFDF;
    border-image: none;
    border-right: 1px solid #DFDFDF;
    border-style: solid;
    border-width: 3px 1px 1px;
    display: block;
    float: left;
    font-size: 11px;
    margin: 0 0px 20px;
    overflow: hidden;
    width: 200px;
	
	border-radius: 5px;
	
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.command-line{
	position: relative;
}

.linkitem:hover .actions{
	display: block;
}

.actions{
	display: none;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 3;
	padding: 5px;
	
	background: none;
}

.actions .action-button {
    border: 1px solid rgba(140, 126, 126, 0.5);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px rgba(255, 255, 255, 0.35) inset;
    color: #524D4D;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    line-height: 1em;
    overflow: hidden;
    padding: 0.45em 0.825em;
    position: relative;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.9);
    z-index: 4;
}

.actions .action-button span {
    /*background: -moz-linear-gradient(center top , #FDFAFB, #F9F7F7 50%, #F6F3F4 50%, #F0EDED) repeat scroll 0 0 transparent;*/
	
	background: #fdfafb; /* Old browsers */
	background: -moz-linear-gradient(top, #fdfafb 0%, #f9f7f7 50%, #f6f3f4 50%, #f0eded 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfafb), color-stop(50%,#f9f7f7), color-stop(50%,#f6f3f4), color-stop(100%,#f0eded)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fdfafb 0%,#f9f7f7 50%,#f6f3f4 50%,#f0eded 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fdfafb 0%,#f9f7f7 50%,#f6f3f4 50%,#f0eded 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fdfafb 0%,#f9f7f7 50%,#f6f3f4 50%,#f0eded 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fdfafb 0%,#f9f7f7 50%,#f6f3f4 50%,#f0eded 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfafb', endColorstr='#f0eded',GradientType=0 ); /* IE6-9 */

    border: 1px solid;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    bottom: -1px;
    box-shadow: 0 1px rgba(255, 255, 255, 0.35) inset;
    display: block;
    left: -1px;
    opacity: 1;
    position: absolute;
    right: -1px;
    top: -1px;
    transition-duration: 0.5s;
    transition-property: opacity;
    transition-timing-function: ease-in-out;
    z-index: 1;
}

.actions .action-button:hover span {
    box-shadow: 0 1px rgba(255, 255, 255, 0.35) inset, 0 1px 2px rgba(35, 24, 24, 0.75);
}

.actions .action-button:active span {
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.25) inset, 0 0 1px rgba(232, 230, 230, 0.5);
}

.actions .action-button strong {
	float: left;
    position: relative;
    z-index: 2;
	width: 65px;
	font-weight: bold;
	
}

.actions .action-button .btn-text {
	float: left;
	line-height: 16px;
	margin-left: 5px;
}

.actions .action-button .btn-icon {
	float: left;
	width: 16px;
	height: 16px;
	background: url("../img/icons.png") no-repeat scroll 0 -17px transparent;
}

.actions .action-button.disabled {
    background: none repeat scroll 0 0 #F2F0F0;
    border-color: #D1CDCD;
    color: #D1CDCD;
    cursor: default;
    text-shadow: 0 -1px rgba(34, 25, 25, 0.01);
}

.actions .action-button.disabled span {
    background: none repeat scroll 0 0 #F2F0F0;
    filter: none;
    opacity: 1;
}

.link-image{
	min-height: 30px;
	background: #FFFFFF;
	
	
}

.tmp{
	background: #dfdfdf; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #dfdfdf 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#dfdfdf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #dfdfdf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #dfdfdf 0%,#ffffff 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #dfdfdf 0%,#ffffff 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #dfdfdf 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.link-image img{
	display: none;
}

.cover-info{
	background: none repeat scroll 0 0 #FFFFFF;
    padding: 6px 10px;
}

.cover-name{
	
}

.cover-name a{
	font-weight: bold;
	display: block;
}

.cover-by{
	margin-top: 10px;
	
	border-bottom: 1px solid #E2E2E2;
    margin-bottom: 4px;
    padding-bottom: 6px;
}

.gray{
	color: #777777
}

.cover-stats{
	background-color: #F6F6F6;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #E7E7E7;
    box-shadow: 0 1px 0 0 white inset;
    padding: 7px 8px 8px;
    position: relative;
}
.icon-likes{
	background: url("../img/icons.png") no-repeat scroll 0 -17px #F8F8F8;
    
    padding-left: 16px;
    height: 16px;
    margin-right: 5px;
    /*margin-top: 4px;*/
    width: 16px;
}

.num-likes{
	font-weight: bold;
	color: #777777;
}

.cover-source{
	overflow: hidden;
}

.create-time{
	border-left: 1px solid #DDDDDD;
    cursor: default;
    height: 28px;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 80px;
	line-height: 28px;
	text-align: center;
	color: #777777;
}